<?php
include("../../../include/startup.php"); 
ob_clean();
if(isset($_REQUEST['action']) && $_REQUEST['action']=='delete_accreditations_mapping'){
	$id = $_REQUEST['supplier_accreditation_mapping_id'];
	mysqli_query($conn,"DELETE FROM supplier_accreditation_mapping WHERE id = '$id' ");
	$returnArray["status"] = "success";
	echo json_encode($returnArray);
}
die;
?>